﻿html
{
    background: url( 'login/main.gif' ) top left #EEEEEE;
}
body
{
    background: url( 'login/sidebar.gif' ) top left repeat-y;
    min-width: 1000px;
    min-height: 800px;
    text-align: left;
    margin: 0px;
    font-family: arial;
    font-size: 12px;
    color: #666666;
}
body.no-side
{
    background: none;
    color: #333333;
    min-height: 100%;
    margin-bottom: 100px;
}
.clear:after
{
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
    visibility: hidden;
}
.clean-margin
{
    margin: 0px !important;
}
.clean-padding
{
    padding: 0px !important;
}

.half
{
    width: 48% !important;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}
.fl-space
{
    float: left;
    margin-right: 5px;
}
.fr-space
{
    float: right;
    margin-left: 5px;
}
.fl-space2
{
    float: left;
    margin-right: 10px;
}
.fr-space2
{
    float: right;
    margin-left: 10px;
}

a
{
    color: #0084FF;
    text-decoration: none;
}
a:hover
{
    color: #0084FF;
    text-decoration: underline;
}

strong
{
    color: #333333;
}
small
{
    font-size: 11px;
    line-height: 14px;
    display: block;
}


/***************************/
/********** LOGIN **********/
/***************************/

.login-box
{
    width: 600px;
    margin: 0px auto;
    background: url( 'login/bck_black_10.png' );
    margin-top: 100px;
    padding: 10px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.login-border
{
    border: 1px solid #cccccc;
    background: url( 'login/bck_white_50.png' );
}
.login-style
{
    border: 3px solid #FFFFFF;
    background: url( 'login/login.jpg' ) center center no-repeat;
}
.login-header
{
    height: 71px;
    background: url( 'login/login_header.png' ) center bottom no-repeat;
    padding: 15px 15px 0px 15px;
}
.login-header .logo
{
    width: auto;
    margin: 0px;
    padding-top: 0px;
}
.login-header .logo .title
{
    width: 400px;
}
.login-header .logo .text
{
    width: 400px;
    color: #333333;
}
.login-inside
{
    height: 227px;
    padding-top: 35px;
    border-bottom: 1px solid #00D2FF;
}
.login-inside p
{
    text-align: center;
    padding-bottom: 10px;
}
.login-data
{
    width: 310px;
    padding: 40px 10px 35px 30px;
    background: url( 'login/bck_white_50.png' );
    margin: 0px auto;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 20px;
}
.login-data label
{
    display: block;
    width: 80px;
    float: left;
    line-height: 22px;
    text-align: right;
    margin-right: 10px;
}
.login-data .row
{
    padding-bottom: 10px;
}
.login-data .submit
{
    margin-left: 90px;
}
.login-footer
{
    border-top: 1px solid #FFFFFF;
    background: url( 'login/bck_black_70.png' );
    height: 22px;
    padding: 10px 15px 10px 15px;
}
.login-footer .remember
{
    color: #FFFFFF;
    line-height: 22px;
    display: block;
    float: left;
    font-weight: bold;
}
.login-footer .remember label
{
    margin-left: 3px;
}
.login-footer a
{
    color: #FFFFFF;
    text-decoration: none;
    background: url( 'login/bck_white_20.png' );
    font-size: 11px;
    font-weight: bold;
    display: block;
    padding: 0px 15px 0px 15px;
    line-height: 22px;
}
.login-footer a:hover
{
    color: #FFFFFF;
    text-decoration: none;
    background: url( 'login/bck_white_30.png' );
}


.logo .picture
{
    float: left;
    margin-right: 10px;
}

.logo .title
{
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: arial;
    font-size: 25px;
    font-weight: bold;
    margin-top: 7px;
}

.login-data .submit {
    margin-left: 90px;
}

input.submit {
    background: url("login/but_active.gif") repeat-x scroll left top transparent;
    border-width: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: inline;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 10px;
}



input[type="text"], input[type="password"]
{
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
    width: 280px;
}

input:focus{
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-8 */

}